.mmclavier {
	border: 1px solid;
	width: 100%;
}

.mmaffichage {
	border: 1px solid;
	width: 100%;
}

.mmboutons {
	border: 1px solid;
	width: 100%;
}

.couleurbouton {
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
}

.mmbouton {
	width: 50%;
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
	text-align: center;
}

.mmnouveau {
	width: 50%;
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
	text-align: center;
}


.mmcode {
	width: 50%;
	height: 20px;
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
	text-align: center;
}

.mmresultat {
	width: 25%;
	height: 20px;
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
	text-align: center;
}

.mmtouche {
	width: 30%;
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
	text-align: center;
}

.IAmmbouton {
	width: 50%;
	color:#2a6099;
	background-color:#ffffff;
	font-weight: bold;
	text-align: center;
}
